
  body {margin: 0; height: 100vh; background-image: linear-gradient(180deg, lime, skyblue, green, royalblue);}
        h1 { text-align: center;font-size: 45px; font-weight: bold; } 

 a { font-size: 24px; color: black; font-weight: bold; }
a:link { color: #3498db; }    
a:visited { color: #9b59b6; } 
a:hover { color: #e74c3c; }   
a:active { color: #f1c40f; }  

       
        .top-left { top: 60px; left: 0; }
        .top-right { top: 60px; right: 0; }
        .bottom-left {bottom: 0; left: 0; }
        .bottom-right { bottom: 0; right: 0; }
